import { Box } from "@mui/material";
import LogsDisplay from "common/LogsDisplay";
import { useMobile } from "hooks";
import PageContainer from "pages/PageContainer";

export default function Logs() {
  const isMobile = useMobile();
  return (
    <PageContainer>
      <Box paddingY={isMobile ? 0.5 : 1} paddingX={isMobile ? 1 : 2} height="100%">
        <LogsDisplay />
      </Box>
    </PageContainer>
  );
}